ubuntu 64位安装执行可执行文件 提示 “没有那个文件或目录”



是因为32位库在64位机上执行不力。

可是装 ia32-libs,提示废弃。于是使用最后一条命令可以替代!!


一 先试试这条:
$sudo apt-get install ia32-libs
二  不行的话再试试:
$sudo apt-get install libc6:i386 libgcc1:i386 gcc-4.6-base:i386 libstdc++5:i386 libstdc++6:i386




发布了16 篇原创文章 · 获赞 9 · 访问量 5万+
展开阅读全文

没有更多推荐了,返回首页

©️2019 CSDN 皮肤主题: 大白 设计师: CSDN官方博客

分享到微信朋友圈

×

扫一扫,手机浏览